﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ItemGroup>
    <Filter Include="Файлы исходного кода">
      <UniqueIdentifier>{4FC737F1-C7A5-4376-A066-2A32D752A2FF}</UniqueIdentifier>
      <Extensions>cpp;c;cc;cxx;def;odl;idl;hpj;bat;asm;asmx</Extensions>
    </Filter>
    <Filter Include="Заголовочные файлы">
      <UniqueIdentifier>{93995380-89BD-4b04-88EB-625FBE52EBFB}</UniqueIdentifier>
      <Extensions>h;hh;hpp;hxx;hm;inl;inc;xsd</Extensions>
    </Filter>
    <Filter Include="Файлы ресурсов">
      <UniqueIdentifier>{67DA6AB6-F800-4c08-8B7A-83BB121AAD01}</UniqueIdentifier>
      <Extensions>rc;ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe;resx;tiff;tif;png;wav;mfcribbon-ms</Extensions>
    </Filter>
  </ItemGroup>
  <ItemGroup>
    <ClCompile Include="main.cpp">
      <Filter>Файлы исходного кода</Filter>
    </ClCompile>
    <ClCompile Include="unit.cpp">
      <Filter>Файлы исходного кода</Filter>
    </ClCompile>
    <ClCompile Include="map.cpp">
      <Filter>Файлы исходного кода</Filter>
    </ClCompile>
    <ClCompile Include="player.cpp">
      <Filter>Файлы исходного кода</Filter>
    </ClCompile>
    <ClCompile Include="HandleGame.cpp">
      <Filter>Файлы исходного кода</Filter>
    </ClCompile>
    <ClCompile Include="Enemy.cpp">
      <Filter>Файлы исходного кода</Filter>
    </ClCompile>
    <ClCompile Include="Map3D.cpp">
      <Filter>Файлы исходного кода</Filter>
    </ClCompile>
    <ClCompile Include="Global.cpp">
      <Filter>Файлы исходного кода</Filter>
    </ClCompile>
  </ItemGroup>
  <ItemGroup>
    <ClInclude Include="unit.h">
      <Filter>Заголовочные файлы</Filter>
    </ClInclude>
    <ClInclude Include="consts.h">
      <Filter>Заголовочные файлы</Filter>
    </ClInclude>
    <ClInclude Include="map.h">
      <Filter>Заголовочные файлы</Filter>
    </ClInclude>
    <ClInclude Include="view.h">
      <Filter>Заголовочные файлы</Filter>
    </ClInclude>
    <ClInclude Include="player.h">
      <Filter>Заголовочные файлы</Filter>
    </ClInclude>
    <ClInclude Include="HandleGame.h">
      <Filter>Заголовочные файлы</Filter>
    </ClInclude>
    <ClInclude Include="Enemy.h">
      <Filter>Заголовочные файлы</Filter>
    </ClInclude>
    <ClInclude Include="Map3D.h">
      <Filter>Заголовочные файлы</Filter>
    </ClInclude>
    <ClInclude Include="Global.h">
      <Filter>Заголовочные файлы</Filter>
    </ClInclude>
  </ItemGroup>
</Project>